<!doctype html>
{% load static%}
<html lang="en" dir="ltr">
	<head>
		<!-- META DATA -->
		<meta charset="UTF-8">
		<meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0'>
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="description" content="A.S.T.R.A.">
		<meta name="author" content="Spruko Technologies Private Limited">
		<meta name="keywords" content="admin, dashboard, admin template, crm, codeigniter, codeigniter admin panel, codeigniter admin template, codeigniter dasdhboard, codeigniter dasdhboard template, codeigniter ui template, codeigniter framework, codeigniter admin dashboard, admin theme, Bootstrap Admin Themes, bootstrap">

        {% include 'components/customstyles.html' %}
		{% block customstyles %}{% endblock customstyles %}

    </head>

	<body class="error-bg">

		{% block class %}{% endblock class %}

			<!-- Loader -->
			<div id="global-loader">
				<img src="{% static ''%}assets/images/loader.svg" class="loader-img" alt="Loader">
			</div>
			<!-- /Loader -->

        	{% block body %}{% endblock body %}

		</div>
		<!-- BACKGROUND-IMAGE CLOSED -->

        {% include 'components/customscripts.html' %}
		{% block customscripts %}{% endblock customscripts %}

    </body>
</html>